BEGIN ~JETLA~

IF
~NumTimesTalkedTo(0)
~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 4
  IF ~~ THEN REPLY @2 GOTO 3
END

/* IF WEIGHT #4
~NumTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(),FRIENDLY_LOWER)
ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN BEGIN 1
  SAY @3
  IF ~~ THEN REPLY @1 GOTO 4
  IF ~~ THEN REPLY @2 GOTO 3
END  */

/* IF WEIGHT #5
~NumTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(),NEUTRAL_LOWER)
~ THEN BEGIN 2
  SAY @4
  IF ~~ THEN EXIT
END  */

IF ~~ THEN BEGIN 3
  SAY @5
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4
  SAY @6
  IF ~~ THEN REPLY @7 GOTO 5
  IF ~~ THEN REPLY @8 GOTO 6
END

IF ~~ THEN BEGIN 5
  SAY @9
  IF ~~ THEN DO ~SetGlobalTimer("Jetla","GLOBAL",TEN_DAYS)
SetGlobal("TalkedJet","GLOBAL",1)
RevealAreaOnMap("ARC011")
RevealAreaOnMap("ARC012")
RevealAreaOnMap("ARC013")
JoinParty()
~ JOURNAL @10 EXIT
END

IF ~~ THEN BEGIN 6
  SAY @11
  IF ~~ THEN EXIT
END

IF WEIGHT #6
~True()
~ THEN BEGIN 7
  SAY @12
  IF ~~ THEN REPLY @13  EXIT
  IF ~~ THEN REPLY @14 GOTO 4
END

IF ~~ THEN BEGIN 8
  SAY ~~
  IF ~~ THEN EXTERN ~BANSHEE~ 1
END

IF ~~ THEN BEGIN 9
  SAY ~~
  IF ~~ THEN REPLY ~~ EXTERN ~BANSHEE~ 2
  IF ~~ THEN REPLY ~~ EXTERN ~BANSHEE~ 3
  IF ~~ THEN REPLY ~~ EXTERN ~BANSHEE~ 4
END

IF ~~ THEN BEGIN 10
  SAY ~~
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11
  SAY ~~
  IF ~~ THEN REPLY ~~ EXTERN ~BANSHEE~ 4
END

IF WEIGHT #0 ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 12
  SAY @15
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13
  SAY @16
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14
  SAY @17
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15
  SAY @18
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 16
  SAY @19
  IF ~~ THEN EXIT
END
